<html>
<body>
<h2>Comments</h2>
{{#listComments}}
    {{description}}
    <a href="/comment/get/{{id}}">View</a> <br/>
{{/listComments}}
<br/>
<a href="/comment/create">Create comment</a>
</body>
</html>